## monkeytail 0.3.2

=== debian/changelog ===
monkeytail (0.3.2-3) unstable; urgency=low

  * Bump Standards-Version up to 3.9.3
  * Bump debhelper compatibility to 9
  * Switch to a minimal debian/rules file
  * Remove myself from uploaders

 -- Francois Marier <francois@debian.org>  Sun, 20 May 2012 20:12:16 +1200

monkeytail (0.3.2-2) unstable; urgency=low

  * Bump Standards-Version up to 3.9.1
  * Bump debhelper compatibility to 8
  * Switch to 3.0 (quilt) source package format
  * Replace "(C)" with "copyright" in debian/copyright
  * Link directly to version 3 of the GPL in debian/copyright

 -- Francois Marier <francois@debian.org>  Wed, 22 Dec 2010 16:51:28 +1300

monkeytail (0.3.2-1) unstable; urgency=low

  [ Martyn Smith ]
  * New upstream release (closes: #497501, #500976, #500977)

  [ Francois Marier ]
  * Bump Standards-Version up to 3.8.0
  * Add misc:Depends to the dependencies (lintian warning)
  * Add myself to Uploaders

 -- Francois Marier <francois@debian.org>  Mon, 22 Dec 2008 14:14:54 +1300

monkeytail (0.3.0-1) unstable; urgency=low

  * Initial release (closes:#484358)

 -- Martyn Smith <martyn@dollyfish.net.nz>  Wed, 04 Jun 2008 11:23:45 +1200
