=== debian/control ===
Source: monkeytail
Section: utils
Priority: extra
Maintainer: Martyn Smith <martyn@dollyfish.net.nz>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://dollyfish.net.nz/projects/monkeytail
Vcs-Git: git://git.debian.org/git/collab-maint/monkeytail.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/monkeytail.git;a=summary


Package: monkeytail
Architecture: all
Depends: perl, libevent-perl, libgetopt-declare-perl, libconfig-general-perl, ${misc:Depends}
Description: tail variant designed for web developers monitoring logfiles
 MonkeyTail allows a user to tail multiple files on both local and remote hosts
 and clearly marks inactivity by putting 5 newlines in the output whenever a
 pause in output over 3 seconds is detected.
 .
 MonkeyTail is implemented a fairly simple wrapper script around standard tail,
 ssh, and sudo.
