=== debian/watch ===
version=3
http://git.dollyfish.net.nz/releases/monkeytail/ monkeytail-(.*).tar.gz
